version: 2

sources:
  - name: elasticsearch
    schema: elasticsearch_extract
    database: minds_analytics
    description: Data extracted from elasticsearch
    tables:

      - name: engagement_events
        identifier: engagement_events
        description: >
          User engagement events
